<?php
$pdf->SetFont('Helvetica', '', 8);
$pdf->SetY(45);
$pdf->SetTextColor(00);
$pdf->SetFont('Helvetica', 'I', 6);
$pdf->SetX(138);
$pdf->Cell(62, 4, 'Dieses Dokument wurde erstellt mit', 0, 1, 'R');
$pdf->Image('img/rist_logo.gif', 148, 50, 62, 0, 'GIF', 'http://www.ri-st.de');
$pdf->SetY(65);
$pdf->SetTextColor(204, 0, 102);
$pdf->SetFont('Helvetica', 'IU', 10);
$pdf->SetX(148);
$pdf->Cell(62, 4, 'www.ri-st.de', 0, 1, 'R', 0, 'http://www.ri-st.de');
$pdf->SetTextColor(00);


$pdf->SetTextColor(00);
$pdf->SetLeftMargin(20);
$pdf->SetRightMargin(10);
$pdf->SetFont('Helvetica', '', 10);